Subject: New Reply Received - Credit not back on order number #9768706937
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 12 Jun 2020 22:33:18 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Credit not back  on order number #9768706937  Ticket comment <div>
<div>
<div style="direction: ltr">Please advise????</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, June 10, 2020 4:43:59 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:ltr">What happen???!!!!!!</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 8, 2020 7:53:52 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">?????!!!!!!!!!</div>
</div>
<div>
<br>
</div>
<div class="x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 8, 2020 6:07:42 AM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:rtl">لما هذه المماطلة و الغش </div>
<div style="direction:rtl">منذ اكثر من ست شهور و لم يتم إرجاع التقود ؟!!!!!!!!!!!!!</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, June 2, 2020 4:46:59 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">Please take action quickly, or I will pay you back instead of the time I have patient</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Marwa ALNUAIMI &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, June 2, 2020 4:43:55 PM<br>
<b>To:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div>
<div>
<div style="direction:ltr">Complete 6 months and now you said need more time ??!!!!! Are You Sleepy???</div>
<div style="direction:ltr">Please do the action otherwise I will do case with paying for me all month allowing for My patience</div>
</div>
<div>
<br>
</div>
<div class="x_x_x_x_x_ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Lifestyle &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, June 2, 2020 4:19:42 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#521115] - Credit not back on order number #9768706937</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Meme,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We are following up with our team to check on the refund status of your order and will get back to you as soon as we have an update. Please allow us some more time to have the refund processed successfully.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your continued patience.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/521115